"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.imageComparatorPlugin = void 0;
const utils_1 = require("@vuepress/utils");
const imageComparatorPlugin = (options) => ({
    name: "vuepress-plugin-image-comparator",
    extendsMarkdown: (md) => {
        md.use(require("./markdown/comparator").default, options);
    },
    clientConfigFile: utils_1.path.resolve(__dirname, '../client/config.js')
});
exports.imageComparatorPlugin = imageComparatorPlugin;
